/* Resource Permit Search CSS */

#resourcePermitSearch h2                { margin-top: 1em; }
#resourcePermitSearch ul                { list-style: none; margin: 0; padding: 0; }


#resourcePermitSearch .formleft         { font-weight: bold; float: left; width: 150px; }
#resourcePermitSearch .formright        { margin-left: 170px;  }

#resourcePermitSearch .field-row        { clear: left; margin-bottom: 1.7em; }

.requiredElem                           { font-weight: bold; color: #ff8000; }

#validateError                          { display: none; }

.errorMsg,
#validateError                          { background: #FBE3E4; color: #8A1F11; border: 1px solid #FBC2C4; padding: 2px; margin: 1em 0; }

.successMsg                             { background: #E6EFC2; color: #264409; border: 1px solid #C6D880; padding: 2px; margin: 1em 0; }

#resourcePermitSearch label.error       { color: #8A1F11; display: block; }

#resourceFrmSubmit                      { cursor: pointer; }